Eagle_Erwin (Erwin Bronkhorst)
User

Projects

User does not belong to any projects.

Today

  • Clear sailing ahead.

Tomorrow

  • Clear sailing ahead.

Friday

  • Clear sailing ahead.

User Details

User Since
Jun 3 2018, 11:49 PM (76 w, 2 d)
Availability
Available

Recent Activity

Mon, Oct 28

Eagle_Erwin committed rO0ccceb43d1a9: Update Dutch translations (authored by Eagle_Erwin).
Update Dutch translations
Mon, Oct 28, 9:45 AM

Jan 7 2019

Eagle_Erwin committed rO2c4458a37135: Update Dutch translation (authored by Eagle_Erwin).
Update Dutch translation
Jan 7 2019, 10:10 AM

Sep 25 2018

Eagle_Erwin committed rWd754e755246d: Update Dutch translations (authored by Eagle_Erwin).
Update Dutch translations
Sep 25 2018, 8:44 AM
Eagle_Erwin committed rOcb7ce6e0a149: Update Dutch translations (authored by Eagle_Erwin).
Update Dutch translations
Sep 25 2018, 8:16 AM

Aug 7 2018

Eagle_Erwin committed rO90077bd97759: Update Dutch translation (authored by Eagle_Erwin).
Update Dutch translation
Aug 7 2018, 9:04 AM

Jun 13 2018

Eagle_Erwin committed rO11b39fb70f14: Update Dutch translation. (authored by Eagle_Erwin).
Update Dutch translation.
Jun 13 2018, 9:08 AM

Jun 4 2018

Eagle_Erwin added a comment to T3971: gpgme-1.11.1 fails to build: cJSON.c:45:20: fatal error: gpgrt.h: Datei oder Verzeichnis nicht gefunden.

I don't think this is an error in Debian. Debian Squeeze is packed with libgpg-error 1.26 in the latest stable release [1].
According to the list of changes, gpgrt.h is addes as an alias for gpg-error.h in 1.27 [2].
I think a quick (and correct) fix is to increase the NEED_GPG_ERROR_VERSION in configure.ac to at least 1.27 [3], so the build will fail nicely in the configure-step with a correct error.

Jun 4 2018, 8:40 PM · Debian, Bug Report, gpgme